.content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
}

.content>.path {
    font-size: 15px;
    color: #999999;
    margin-bottom: 40px;
    padding-top: 20px;
    margin-left: 20px;
}
.content>.path a{
    color: #999999!important;
} 
.content>.title{
    /* margin-bottom: 30px; */
    margin-top: 40px;
    font-size: 36px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 80px;
    border-bottom: rgba(232, 232, 232, 1) 1px solid;
    margin-left: 20px
}
.content>.title .titlecc{
    font-size: 36px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 80px;
}
.content>.title>span {
    font-size: 40px;
    font-weight: bold;
    color: rgba(232, 232, 232, 1);
    line-height: 36px;
}

.content>.news-list {
    width: 1290px;
   display: flex;
    justify-content: space-between;
}
.news-item{
    margin-left:20px!important;
    margin-right:20px!important;
}
.content>.news-list>.left, .content>.news-list>.rigth {
    width: 48%;
}

.news-item {
    padding-top: 30px;
    float: left;
    width: 570px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 148px;
    position: relative;
    left: 0px;
    border-bottom: rgba(232, 232, 232, 1) solid 1px;
    color: rgba(51, 51, 51, 1);
    transition:all 0.3s;
    cursor: pointer;
}

.news-item:hover {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.1);
    color: #D4A550;
}
.news-item:hover .news-title{
    font-weight: bold!important
}
.news-item:hover .news-footer{
    color: #999999!important
}
.news-item:last-child {
    /* border: none!important; */
}

.news-item>.rigth {
    background-position: center 0px;
    background-size: 180px 114px;
    background-repeat: no-repeat;
    overflow: hidden;
    border-radius: 4px;
}
.news-item>.rigth img{
    width: 180px;
    height: 114px;
    border-radius: 4px;
    margin-right: 29px;
}
.news-item>.left {
    width: 75%;
}

.news-item>.left>.news-title {
    width: 94%;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    margin-top: 5px;
}
.nexts{
    width: 180px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    background: #D4A550;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 50px;
    margin-top: 20px;
    margin-bottom: 50px;
    margin-left: 512px;
    cursor: pointer;
}
.news-item>.left>.news-note {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    line-height: 23px;
    margin-top: 15px;
}

.news-item>.left>.news-footer {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: rgba(187, 187, 187, 1);
    margin-top: 15px;
}

.news-item>.left>.news-footer>.news-readCount {
    margin-left: 28px;
}

.news-type-2 {
    height: 136px!important;
}
.lefts{
    width: 1290px!important;
    margin-bottom: 40px
}
.news-type-2>.left {
    width: 64%;
    margin-left: 10px;
}

.news-type-2>.rigth {
    background-position: center 0px;
    background-size: 180px 114px;
    background-repeat: no-repeat;
    overflow: hidden;
    border-radius: 4px;
}

.news-type-2>.left>.news-footer {
    margin-top: 19px;
}

.news-type-2>.left>.news-note {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    line-height: 26px;
    margin-top: 15px;
}

.news-type-2>.left>.news-title {
    line-height: 26px;
}

.rigth>div>.group-title>p:nth-child(1)>img {
    width: 22px;
    height: 20px;
    margin-right: 14px;
    margin-left: 9px;
}

.pagination {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
}

.previous-page, .next-page {
    width: 100px;
    height: 36px;
    border: 1px solid rgba(225, 225, 225, 1);
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pageNum {
    width: 36px;
    height: 36px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination ._active {
    color: white;
    background: rgba(212, 165, 80, 1);
}